.TH "mca_oob_base_info_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_oob_base_info_t \- associate a component and a module that belongs to it  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <oob.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBmca_oob_base_component_t\fP * \fBoob_component\fP"
.br
.ti -1c
.RI "\fBmca_oob_t\fP * \fBoob_module\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
associate a component and a module that belongs to it 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
